/*********************************************************************
	
	Sesame Communications - (c) November 30, 2012
	Built by: Imanuel Masman
	All rights reserved. 
	Any reproduction or intentional misuse is strickly prohibited
	
*********************************************************************/

/******************** Reset ********************/
html, body, div, span, a, img,
h1, h2, h3, h4, h5, h6, hgroup, p,
dl, dialog, dt, dd, ol, ul, li, 
abbr, acronym, address, b, big, blockquote, 
cite, code, del, dfn, em, i, ins, kbd, pre, q, 
samp, tt, var, small, strong, sub, sup, 
object, iframe, form, fieldset, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, footer, header, nav, section,
figure, menu, time, mark, audio, video						{ font-family:Arial, Helvetica, sans-serif; font-size: 100%; font-weight:normal; font-style: inherit; vertical-align: baseline; white-space: normal; text-align: left; margin: 0; padding: 0; border: 0; outline: 0; background: transparent; }
textarea													{ font-family: inherit; font-size: 100%; font-weight: normal; font-style: normal; white-space: normal; text-align: left; margin: 0; padding: 0; }
article, aside, footer, header, nav, section,
dialog, figure, hgroup, menu								{ display: block; }

h1, h2, h3, h4, h5, h6										{ font-size: 100%; font-weight: normal; }
del, ins													{ text-decoration: none; }
ol, ul														{ list-style: none; }
nav ul														{ list-style-type: none; }
table														{ border-collapse: separate; border-spacing: 0; background-color: transparent; width: auto; height: auto; }
:focus														{ outline: 0; }
blockquote:before, blockquote:after, q:before, q:after		{ content: ""; }
blockquote, q												{ quotes: "" ""; }
input														{ margin: 0; }

/**************************************/
/*               TYPE                 */
/**************************************/
@font-face {
    font-family: 'AvenirLT35LightRegular';
    src: url('/assets/type/lte50336-webfont.eot');
    src: url('/assets/type/lte50336-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/type/lte50336-webfont.woff') format('woff'),
         url('/assets/type/lte50336-webfont.ttf') format('truetype'),
         url('/assets/type/lte50336-webfont.svg#AvenirLT35LightRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirLT85Heavy';
    src: url('/assets/type/lte50340-webfont.eot');
    src: url('/assets/type/lte50340-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/type/lte50340-webfont.woff') format('woff'),
         url('/assets/type/lte50340-webfont.ttf') format('truetype'),
         url('/assets/type/lte50340-webfont.svg#AvenirLT55RomanBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* webkit font anti-aliasing */
* {-webkit-font-smoothing: antialiased; font-smooth:always}
body {
	font-size: 13px;
	font-family:Arial, Helvetica, sans-serif;
	color: #333333;
	line-height:normal;
	}
#content a {color: #5E6A71;}
#content a:hover, #content a.active {text-decoration: none;}
	.thank-you #content a {color: #B9D233}

h1.headline { font-size: 26px; margin:28px 0 0 0; line-height: 24px; font-weight:normal; color:#b9d233; text-transform:uppercase; font-family: 'AvenirLT85Heavy';}
h2 { 
	font-size: 20px; 
	line-height: 18px;
	font-weight:normal;
    margin: 18px 0;
	font-family: 'AvenirLT85Heavy';
}
	h2.warning { color:#d21a1a; padding-left:25px}
	h2.response { color:#B9D233; padding-left:25px}
h3 { font-size: 18px; margin: 18px 0;font-family: 'AvenirLT85Heavy'; font-weight:normal}
h3#tagline { text-indent:-999em; margin:0}
h3#reqf { color:#ffffff; font-weight:bold; font-size:14px; font-family:Arial, Helvetica, sans-serif; margin:30px 0 -10px 0}
h4 { font-size: 16px}
h5 { font-size: 14px;}
h6 { font-size: 12px;}
dt { font-size: 16px; margin: 18px 0 0; }
legend { font-size: 22px; color:#b9d233; font-family: 'AvenirLT85Heavy';}
p,pre,address { 
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
	color: #333333;
	line-height:normal;}
p {margin: 18px 0; font-weight:bold; }
small { font-size:11px; }
hr { position:relative; height:4px; margin:18px 0 14px; clear:both; }
strong, b { font-weight:bold}
em, i { font-style:italic}

/******************** Table ********************/
table								{ border-collapse: collapse; border-top: solid 3px #000; position: relative; margin-top: 18px; }

th, td								{ line-height: 18px; padding: 9px 18px 8px 0; }
thead th, thead td					{ padding-top: 7px; }
tfoot th, tfoot td					{ padding-bottom: 8px; }
tbody th, tbody td,
tfoot th, tfoot td					{ border-top: solid 1px #000; }
 
th:first-child, td:first-child		{ padding-left: 0; }
th:last-child, td:last-child		{ padding-right: 0; }

tr:nth-child(even) td				{ }
tbody tr:nth-child(odd) th,
tbody tr:nth-child(odd) td			{ background: rgba(0, 0, 0, 0.035); }

caption								{ top: 5px; margin-bottom: 18px; }

/**************************************/
/*          LAYOUT OVERRIDES          */
/**************************************/

	/* Overrides a few defaults from CSS framework */
	header#hd, section#bd, footer#ft {float: none;}
	
	/*page layout*/
	body {background: #1389AD url(../images/bg.jpg) 0 0 repeat-x;}
/**************************************/
/*              HEADER                */
/**************************************/
#hd {
	margin:0;
	padding:0;
}
#hd .wrapper {
	background:url(../images/logo-sesame.jpg) top left no-repeat;
	width:990px;
	height:151px;
	margin:0 auto;
	padding:0;
	position:relative;
}
#branding {}/*placeholder for #branding hgroup*/
h2#logo { margin:0}
#branding #logo a { width:282px; height:128px; display:block; text-indent:-999em;}/* logo h1 a */
#tagline { position:absolute; top:150px; right:0; width:549px; height:65px; display:block; background:url(../images/tagline-get-your-website-edited.jpg)}
/**************************************/
/*           MAIN CONTENT             */
/**************************************/
#bd {
	margin:0;
	padding:0;
}
#bd .wrapper {
	width:990px;
	min-height:650px;
	margin:0 auto;
	padding:0;
	position:relative;
}
#content {
	width:463px; 
	padding:0 31px 0 55px;
	margin:0;
	display:inline;
}
#content ul, #content ol { margin:0 0 18px 38px}
#content ul li { margin-left:20px; list-style:disc }
#content ol li { margin-left:20px; list-style:decimal }
#content header.child {padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}

.nav-top #bd .wrapper #content	{ margin-top:50px; /* height of nav */}
.sidebar-right #bd .wrapper #content	{ float:left}
.sidebar-left #bd .wrapper #content	{ float:right}

a.buttonq { font-size:28px; font-family: 'AvenirLT85Heavy'; line-height:15px; text-align:center; text-decoration:none; color:#000; background:url(../images/sesame-button.jpg); font-weight:100; width:442px; height:55px; display:block; padding-top:25px}
a.buttonq:hover { background:url(../images/sesame-button.jpg) 0 -80px}
a.buttonq span { text-transform:none; font-size:13px;}

#content .back-to-top a { color:#6180ab; font-size:13px; font-weight:bold }
.online-request-form span {width: 300px; }
.mobile input[type="radio"] {clear: left; }
	
/**************************************/
/*             SIDEBAR                */
/**************************************/
#sidebar {
	width:441px;
}
.sidebar-right #sidebar	{ float:right}
#rate-info { width:345px; height:193px; display:block; background:url(../images/bg-rate-info.jpg); position:absolute; top:285px}
	#rate-info p {font-size:11px; color:#999999; line-height:15px;}
	#rate-left { width:140px; text-align:right; float:left; margin: 116px 0 0 10px}
	#rate-right { width:153px; float:left; margin: 40px 0 0 20px}
	#rate-right strong { font-weight:normal; color:#1389ad}

#alivechat {cursor:pointer; margin-left: 50px; position:absolute;top:485px;
	box-shadow: 5px 5px 27px rgba(0,0,0,.4);
	-moz-box-shadow: 5px 5px 27px rgba(0,0,0,.4);
	-webkit-box-shadow: 5px 5px 27px rgba(0,0,0,.4);}

#step { position:absolute; top:198px; left:478px; margin:0; font-size:53px; font-family: 'AvenirLT85Heavy'; color:#b9d233}
#back-bu { position:absolute; top:230px; left:747px; margin:0; font-size:17px; font-family: 'AvenirLT85Heavy'; }
	#back-bu a {color:#333333; text-decoration:none}
	#back-bu a:hover { color:#575252}
	
/**************************************/
/*              FOOTER                */
/**************************************/
#ft {
	margin:0;
	padding:0;
	background:url(../images/bg-footer.jpg) repeat-x;
}
#ft .wrapper {
	width:990px;
	height: 242px;
	margin:0 auto;
	padding:0;
	position:relative;
}
#ft .sesame-link {position:absolute; top:41px; left:454px; margin:0}
#ft .sesame-link a { font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#FFF; text-decoration:none }
#ft .sesame-link a:hover { text-decoration:underline}
#ft-tagline { width:574px; height:45px; display:block; text-indent:-999em; background:url(../images/ft-tagline.jpg); margin:0;}
.back-to-top { clear:both}

/**************************************/
/*             NAVIGATION             */
/**************************************/

#nav  {
	width:100%;
	z-index: 1000;
	margin:0;
	padding:0;
	float:left;
}
#nav a {
	display: block; height: 20px; width: auto; line-height: 18px;
}		
#nav li {
	display: inline;
	float: left;
}
	/*subnav -----------------*/
	#nav ul ul {
		position: absolute;
		border: 1px solid;
		padding: 9px;
		margin: 0;
		width:200px; /* modify this */
		}
		#nav ul ul li {float: none;}
		
	/* top nav -----------------*/
	body.nav-top #nav   {
		width:990px;
		}
	body.sidebar-right.nav-top #nav{ 		
		position:absolute;
		left:0; }
	body.nav-top #nav ul {width: 990px; height:50px;}
	body.nav-top #nav ul ul {top: -999em; width: auto; height:auto}
	body.nav-top #nav li a:hover,
	body.nav-top #nav li.active a { font-weight:bold}
	body.nav-top #nav ul ul li a,
	body.nav-top #nav ul li.active ul li a{ font-weight:normal}
	body.nav-top #nav ul ul li a:hover, 
	body.nav-top #nav ul li ul li.active a,
	body.nav-top #nav ul li.active ul li a:hover { font-weight:bold}
	body.nav-top #nav ul li:hover ul, body.nav-top #nav ul li.sfhover ul {top: auto;}
	

/**************************************/
/*              GLOBAL                */
/**************************************/
	/* Extra Elements  -----------------*/
	object#flash-homepage { margin: 0; border: none;}
	
	/* Shortcuts and Helpers -----------------*/	
	.img-right {
		margin: 0 0 10px 10px;
		float: right;
		clear: right;
		}
	.img-left {
		margin: 0 10px 10px 0;
		float: left;
		clear: left;
		}
	.img-stock {
		clear: left;
		margin:-50px 0 0 -55px;
		display:block;
		}
	.border {
		border: solid 1px #333; /* Customize me! */
		}
	.border-top { border-top: solid 1px #333; /* Customize me! */}
	.border-bottom { border-bottom: solid 1px #333; /* Customize me! */}
	.column	{ margin: 18px; display: block; float: left; } /* 1.5em */
	.sitemap #content .column a { text-decoration:none; font-size:12px; font-weight:bold}
	.sitemap #content .column a:hover { text-decoration:underline}
	.sitemap #content .column ul li { margin-left:0; list-style-image:none; list-style:none}
	.sitemap #content .column ul ul li { margin-left:21px; list-style-image:none; list-style:none}
	.sitemap #content .column ul ul li a { font-weight:normal}
	
	.hide {display: none;}
	.clear {clear: both;}
	
	div.hr {/* This styled div acts as the hr for most browsers */
		height: 0px;
		border-top: solid 1px #8e3d06; /* Customize me! */
		margin: 17px 0 18px;/* increase top/bottom margin by multiples of 18px less top margin equal to border-width */
		padding: 0;
		clear: both;
		}
	
	hr {/* This is the backup for screen readers */
		display: none;
		height: 0px;
		}
	/* Clear Fix -----------------*/
	.cf:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
	.cf {display: inline-block;} /*this trips hasLayout for ie7*/
	.cf {display: block;} /*this returns it back to normal*/
	* html .cf {height: 1px;}
	/* Text Classes -----------------*/
	p.flash-notice {
		margin: 18px;
		padding: 9px;
		color: #ff0000;
		border: 1px dotted #ff0000;
		background: #ffffff;
		text-align: center;
		}
	.note {font-style: italic;}
	.note:before {content: "** "}
	.small {font-size:.8em;margin-bottom:1.875em;line-height:1.875em;}
	.large {font-size:1.2em;line-height:2.5em;margin-bottom:1.25em;}
	.hide {display:none;}
	.quiet {color:#666; font-weight: normal;}
	.loud {color:#000; font-weight: bold;}
	.highlight {background:#ff0;}
	.added {background:#060;color:#fff;}
	.removed {background:#900;color:#fff;}
	.centered {text-align: center;}
	.first {margin-left:0;padding-left:0;}
	.last {margin-right:0;padding-right:0;}
	.top {margin-top:0;padding-top:0;}
	.bottom {margin-bottom:0;padding-bottom:0;}
	.error, .notice, .success, .growl, .message, .dialog {
		padding: 4px 9px 5px;
		margin-bottom:14px;
		border: 2px solid #ddd;
		}
	.error {background:#ad2d10; color:#fff; border-color:#900f00;}
	.success {background:#E6EFC2;color:#264409; border-color:rgba(182,217,41,0.8);}
	.error a {color:#8a1f11;}
	.notice a {color:#514721;}
	.success a {color:#264409;}
	
	/* Google Map; see local.js */
	/*hides iframe <a> tag*/
	.iframe {display: none;}
	.map {
		width: 529px;/* multiples of 9px less border and padding*/ 
		height: 360px; /* multiples of 9px less border and padding */
		border: 1px solid; 
		overflow: hidden; 
		display: block; 
		margin: 0 0 18px 0;
		padding: 9px;
		background: #ccc;/* customize me */
		}
	
	/* color your retainer */
	#flash-color-your-retainer { margin-top:20px;}
	
/**************************************/
/*              FORMS                 */
/**************************************/
form 							{ padding-left:27px;}
legend							{ padding:30px 0 10px 0; }
label							{ width: 100%; position: relative; top: 5px; margin-bottom: 18px; line-height: 18px; display: block; }

input[type="text"],
input[type="password"],
input[type="search"]			{ width: 100%; margin-bottom: -1px; display: block;}

input[type="radio"]				{ top: -1px; margin: 0 4px 3px 1px; }
input[type="checkbox"]			{ top: -2px; margin: 0 4px 3px 1px; }
input[type="file"]				{ margin: 0px 6px 3px 6px; }

input[type="submit"],
input[type="reset"],
input[type="button"]			{ position: relative; top: 5px; margin-bottom: 18px; }

select							{ display: block; margin: 0px; width: auto;}
textarea						{ line-height: 18px; margin-bottom: -2px; display: block; clear: left; overflow: auto; }

input, select, textarea { cursor: pointer;}

.unitx1 		{ width: 45px; }
.unitx2 		{	width: 108px; }
.unitx3 		{	width: 171px; }
.unitx8 		{	width: 486px;	}

label.unitx1 select					{ width: 45px; }
label.unitx2 select					{ width: 108px; }
label.unitx3 select					{ width: 171px; }
label.unitx8 select					{ width: 486px; }

label.width1, label.width2,
label.width3	{ margin-right: 18px; float: left; }

label.unitx1, label.unitx2,
label.unitx3, label.unitx8,		{ margin-right: 18px; float: left; }
label.first						{ margin-left: 0; }

label.width4, label.unitx8		{ width: 990px; overflow: hidden; }

label.width1 input[type="text"], label.width1 input[type="email"], label.width1 input[type="url"], label.width1 input[type="password"], 
label.width1 input[type="date"], label.width1 input[type="search"]	{ width: 228px; }

label.width2 input[type="text"], label.width2 input[type="email"], label.width2 input[type="url"], label.width2 input[type="password"], 
label.width2 input[type="date"], label.width2 input[type="search"]	{ width: 435px; }

label.width3 input[type="text"], label.width3 input[type="email"], label.width3 input[type="url"], label.width3 input[type="password"], 
label.width3 input[type="date"], label.width3 input[type="search"]	{ width: 732px; }



label.width1 select				{ width: 234px; }
label.width2 select				{ width: 435px; }
label.width3 select				{ width: 738px; }

label.unitx1 input[type="text"], label.unitx1 input[type="email"], label.unitx1 input[type="url"], 
label.unitx1 input[type="password"], label.unitx1 input[type="date"], label.unitx1 input[type="search"]	{ width: 39px; }

label.unitx2 input[type="text"], label.unitx2 input[type="email"], label.unitx2 input[type="url"], 
label.unitx2 input[type="password"], label.unitx2 input[type="date"], label.unitx2 input[type="search"]	{ width: 102px; }

label.unitx3 input[type="text"], label.unitx3 input[type="email"], label.unitx3 input[type="url"], 
label.unitx3 input[type="password"], label.unitx3 input[type="date"], label.unitx3 input[type="search"]	{ width: 165px; }

label.unitx8 input[type="text"], label.unitx8 input[type="email"], label.unitx8 input[type="url"], 
label.unitx8 input[type="password"], label.unitx8 input[type="date"], label.unitx8 input[type="search"]	{ width: 480px; }




	label { margin-bottom:13px}
	label span {
		display: inline-block; color:#FFF
		}
	label .uploadifyQueueItem span { color:#333}
	label > span + span, label.required span.quiet {/*sibling span */
		font-size: 95%;
		font-weight: normal;
		}
	input[type="text"],	input[type="date"], input.date,	input[type="email"],	input[type="url"], input[type="password"],
	input[type="select"], input[type="search"], textarea, select {
		padding: 3px 0 4px;
		text-indent: 9px;
		line-height: 18px;
		border: 1px solid #666; /* customize me */
		background: #f1f1f1;/* customize me */
		}
	select {text-indent: 0;}
	textarea {height: 72px; width:415px; padding-left:10px; padding-right:10px; text-indent:0}
	.width2 p.notice { width:200px}
	p.width1 { width:335px}
	
	

	/* Radios and Checkboxes*/
	.radio-group {}
		.radio-group p {margin: 0;}
		.radio-group label span { font-size: 11px;}
		
	/* Field hover styles */
	input[type="text"]:hover,	input[type="date"]:hover,	input.date:hover, input[type="email"]:hover,	input[type="url"]:hover, 
	input[type="password"]:hover,	input[type="select"]:hover, input[type="search"]:hover, textarea:hover, select:hover, 	
	input[type="text"]:focus,	input[type="date"]:focus,	input.date:focus,	input[type="email"]:focus,	input[type="url"]:focus, input[type="password"]:focus,
	input[type="select"]:focus, input[type="search"]:focus, textarea:focus, select:focus {
		background: #ffffff;
		border-color: #333; /* customize me*/
		box-shadow: 0 0 3px rgba(0,0,0,.35);
		-moz-box-shadow: 0 0 3px rgba(0,0,0,.35);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.35);
		}
	/* disabled fields */
	input[disabled="disabled"], textarea[disabled="disabled"], select[disabled="disabled"],
	input[disabled="disabled"]:hover, textarea[disabled="disabled"]:hover, select[disabled="disabled"]:hover {
		border-color: #e0e0e0;
		background: #e0e0e0;
		}
	/* Buttons */	
	button { margin-bottom:13px}
	button:active { top: 6px;}

	/* Required and Error styles */
	label.required > span, p.required > span  { font-size:13px; color:#FFF}	
	/*errors*/
	fieldset div.error {text-shadow: 1px 0 1px rgba(0,0,0,.45); width: 250px; font-size: 90%;}
		.error em {
			display:block;
			width:0;
			height:0;
			border: 9px solid;
			border-color: transparent transparent #ad2d10;
	
			/* positioning */
			position:absolute;
			top:-17px;
			left:18px;
			}
			.error span {display: block; margin: 0;}
	
	input[type="text"].invalid,	input[type="email"].invalid,	input[type="url"].invalid, input[type="password"].invalid,
	input[type="select"].invalid, input[type="search"].invalid, textarea.invalid, select.invalid {
		border-color: #900f00; 
		color: #900f00;
		}

	/* hidden field styles */
	.hidden-option {
		display: none;
		}

	/* Star Rating*/
	div.js-rate {margin-bottom: 18px;}	
		div.js-rate p {margin: 0 0 9px;}
		div.js-rate label, div.js-rate label span {display: none;}
	
	.ui-stars-star,
	.ui-stars-cancel {
	  float: left;
	  display: block;
	  overflow: hidden;
	  text-indent: -999em;
	  cursor: pointer;
		}
		.ui-stars-star a,
		.ui-stars-cancel a {
		  width: 18px;
		  height: 18px;
		  display: block;
		  background: url(/sesame_media/images/star_rating/jquery.ui.stars.png) no-repeat 0 0;
			}
		.ui-stars-star a {
		  background-position: 0 -36px;
			}
		.ui-stars-star-on a {
		  background-position: 0 -54px;
			}
		.ui-stars-star-hover a {
		  background-position: 0 -72px;
			}
		.ui-stars-cancel-hover a {
		  background-position: 0 -18px;
			}
		.ui-stars-star-disabled,
		.ui-stars-star-disabled a,
		.ui-stars-cancel-disabled a {
		  cursor: default !important;
			}

/**************************************/
/*               CSS3                 */
/**************************************/
	/* Rounded Corners */
	.box-round {
		-moz-border-radius:7px;
		-webkit-border-radius:7px;
		border-radius:7px;
		}
	.box-round-top {
		border-radius:7px 7px 0 0;
		-moz-border-radius-topleft:7px;
		-moz-border-radius-topright:7px;
		-webkit-border-top-left-radius:7px;
		-webkit-border-top-right-radius:7px;
		}
	.box-round-bottom {
		border-radius:0 0 7px 7px;
		-moz-border-radius-bottomleft:7px;
		-moz-border-radius-bottomright:7px;
		-webkit-border-bottom-left-radius:7px;
		-webkit-border-bottom-right-radius:7px;
		}
	.box-round-left {
		border-radius:7px 0 7px 0;
		-moz-border-radius-topleft:7px;
		-moz-border-radius-bottomleft:7px;
		-webkit-border-top-left-radius:7px;
		-webkit-border-bottom-left-radius:7px;
		}
	.box-round-right {
		border-radius:0 7px 0 7px;
		-moz-border-radius-topright:7px;
		-moz-border-radius-bottomright:7px;
		-webkit-border-top-right-radius:7px;
		-webkit-border-bottom-right-radius:7px;
		}
	/* text shadow  -----------------*/
	.singlepx-shadow-dark {
		text-shadow:0 1px rgba(0,0,0,0.65);
		}
	.singlepx-shadow-light {/* dark Apple-style shadow */
		text-shadow:0 1px rgba(255,255,255,0.85);
		}
	.negative-singlepx-shadow-dark {/* light Apple-style shadow */
		text-shadow:0 -1px rgba(0,0,0,0.85);
		}
	.negative-singlepx-shadow-light {/* dark negative Apple-style shadow */
		text-shadow:0 -1px rgba(255,255,255,0.85);
		}
	.inset-shadow {/* light negative Apple-style shadow */
		text-shadow:-1px -1px rgba(0,0,0,0.65), 1px 1px rgba(255,255,255,0.85);
		}
	.classic-shadow {
		text-shadow:2px 2px 3px rgba(0,0,0,0.65);
		}
	/* classic drop shadow  -----------------*/
	.glow-shadow {text-shadow:0 0 9px rgba(255,255,255,0.85);}
	/* box shadow  -----------------*/
	.box-shadow {
		-moz-box-shadow: 0 0 3px rgba(0,0,0,0.45);
		-webkit-box-shadow:0 0 3px rgba(0,0,0,0.45);
		box-shadow:0 0 3px rgba(0,0,0,0.45);
		}
	.box-shadow-bottom {
		box-shadow:0 2px 3px rgba(0,0,0,0.45);
		-moz-box-shadow:0 2px 3px rgba(0,0,0,0.45);
		-webkit-box-shadow:0 2px 3px rgba(0,0,0,0.45);
		}
	.box-shadow-large {
		-moz-box-shadow: 0 0 9px rgba(0,0,0,0.65);
		-webkit-box-shadow:0 0 9px rgba(0,0,0,0.65);
		box-shadow:0 0 9px rgba(0,0,0,0.65);
		}
	
	/* buttons  -----------------*/
	.button, a.button {
		color: #fff;
		border: solid 1px;
		text-align: center;
		outline: none;
		cursor: pointer;
		text-align: center;
		text-decoration: none;
		font-size: 14px;
		line-height: 100%;
		padding: 5px 1em 5px;
		text-shadow: 0 1px 1px rgba(0,0,0,.3);
		text-decoration: none;
		}
	.button:hover, a.button:hover { text-decoration: none;}
	.button span {padding-left: 24px;}
	.button-medium {
		font-size: 16px;
		padding: 4px 18px 5px;
		}
	
	.button-small {
		font-size: 14px;
		padding: 4px 9px 5px;
		}
	/* button colors  -----------------*/
	.site-button-color {
		color: #fff;
		font-family: 'AvenirLT85Heavy';
		font-size:14px;
		margin-top:15px;
		border-color: #e7e7e7;
		/* SVG fallback(Opera 11.10-, IE9) */
		background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZ3JhZGllbnQiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjpyZ2JhKDIzMSwyMzEsMjMxLDEpOyIgLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0eWxlPSJzdG9wLWNvbG9yOnJnYmEoMTIxLDEyMywxMjYsMSk7IiAvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IGZpbGw9InVybCgjZ3JhZGllbnQpIiBoZWlnaHQ9IjEwMCUiIHdpZHRoPSIxMDAlIiAvPjwvc3ZnPg==);
		
		/* Opera 11.10+ */
		background: -o-linear-gradient(top, rgba(231,231,231,1), rgba(121,123,126,1));
		
		/* Firefox 3.6+ */
		background: -moz-linear-gradient(top, rgba(231,231,231,1), rgba(121,123,126,1));
		
		/* Chrome 7+ & Safari 5.03+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(231,231,231,1)), color-stop(1, rgba(121,123,126,1)));
		
		/* IE5.5 - IE7 */
		filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFE7E7E7,EndColorStr=#FF797B7E);
		
		/* IE8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFE7E7E7,EndColorStr=#FF797B7E)"
		}

/**************************************/
/*           JQUERY PLUGINS           */
/**************************************/
	/* JQUERY TOOLS ----------------*/
	/* Calendar for <input type="date"/> */
	/* calendar root element */
	input.date {position: relative;}
	#calroot {
		
		top: 0;
		display: block;
		z-index:1000;/* place on top of other elements. set a higher value if nessessary */
		margin-top:-1px;
		width:198px;
		padding: 2px;
		background-color:#fff;
		font-size:11px;
		border:1px solid #ccc;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		-moz-box-shadow: 0 0 15px #666;
		-webkit-box-shadow: 0 0 15px #666;	
		}
	/* head. contains title, prev/next month controls and possible month/year selectors */
	#calhead {	
		padding:2px 0;
		height:22px;
		} 
	#caltitle {
		font-size:14px;
		color:#0150D1;	
		float:left;
		text-align:center;
		width:155px;
		line-height:20px;
		text-shadow:0 1px 0 #ddd;
		}
	#calnext, #calprev {
		display:block;
		width:18px;
		height:18px;
		background:transparent url(/sesame_media/images/calendar/prev.png) no-repeat scroll center center;
		float:left;
		cursor:pointer;
		}
	#calnext { background-image:url(/sesame_media/images/calendar/next.png); float:right;}
	#calprev.caldisabled, #calnext.caldisabled { visibility:hidden;}
	/* year/month selector */
	#caltitle select { font-size:10px;}
	/* names of the days */
	#caldays { height:14px; border-bottom:1px solid #ddd;}
		#caldays span { display:block; float:left; width:28px; text-align:center;}
	/* container for weeks */
	#calweeks { background-color:#fff; margin-top:4px;}
	/* single week */
	.calweek { clear:left; height:22px;}
	/* single day */
	.calweek a {
		display:block;
		float:left;
		width:27px;
		height:20px;
		text-decoration:none;
		font-size:11px;
		margin-left:1px;
		text-align:center;
		line-height:20px;
		color:#666;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;} 
	/* different states */
	.calweek a:hover, .calfocus { background-color:#ddd;}
	/* sunday */
	a.calsun { color:red;}
	/* offmonth day */
	a.caloff { color:#ccc;}
	a.caloff:hover { background-color:rgb(245, 245, 250);}
	/* unselecteble day */
	a.caldisabled { background-color:#efefef !important; color:#ccc	!important;	cursor:default;}
	/* current day */
	#calcurrent {	background-color:#498CE2;	color:#fff;}
	/* today */
	#caltoday { background-color:#333; color:#fff;}	